Last Comment Bug 735408 - IonMonkey: Fast-paths for typed arrays
: IonMonkey: Fast-paths for typed arrays
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Jan de Mooij [:jandem]
:
: Jason Orendorff [:jorendorff]
Mentors:
Depends on: 736964 737783 738277
Blocks: IonSpeed
  Show dependency treegraph
 
Reported: 2012-03-13 13:06 PDT by David Anderson [:dvander]
Modified: 2012-03-31 12:04 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description David Anderson [:dvander] 2012-03-13 13:06:10 PDT
Jan was interested in taking this - filing so it gets tracked.
Comment 1 Jan de Mooij [:jandem] 2012-03-16 10:45:54 PDT
I will look into this next week.
Comment 2 Jan de Mooij [:jandem] 2012-03-31 12:04:30 PDT
The AWFY-assorted misc-bugs-608733-interpreter testcase dropped from 18.5 seconds to 1.2 seconds so this seems to work (1.4 seconds with JM+TI).

Note You need to log in before you can comment on or make changes to this bug.